Vorbisfile documentation | vorbisfile version 1.3.2 - 20101101

# ov_time_tell

declared in "vorbis/vorbisfile.h";

Returns the current decoding offset in seconds.

    double ov_time_tell(OggVorbis_File *vf);

### Parameters

vf
  A pointer to the OggVorbis_File structure--this is used for ALL the externally visible libvorbisfile functions.

### Return Values

> - n indicates the current decoding time offset in seconds.
> - OV_EINVAL means that the argument was invalid. In this case, the requested bitstream did not exist.

copyright © 2000-2010 Xiph.Org | Ogg Vorbis
Vorbisfile documentation | vorbisfile version 1.3.2 - 20101101